/* fonts */
@font-face {
	font-family: 'OpenSans Rg';
	src: url("../fonts/open-sans.ttf");
}
@font-face {
	font-family: 'OpenSans Light';
	src: url("../fonts/open-sans-light.ttf");
}
@font-face {
	font-family: 'OpenSans Bold';
	src: url("../fonts/opensans-bold.ttf");
}
@font-face {
	font-family: 'OpenSans Semibold';
	src: url("../fonts/opensans-semibold.ttf");
}

html, body{
	margin: 0px;
	padding: 0px;
}
ul, menu{ margin: 0px; padding: 0px; list-style: none; }
ol{ margin: 0px; padding: 0px;}
A { outline: none; color: #fff; text-decoration: none; transition: all 300ms ease 0s}
A img{ outline: none; border: none;}
.disabled{ display: none; }

/* header */
header{
	margin: 0px;
	padding: 0px;
	background: url(../images/header.jpg) no-repeat 50% 0;
	background-attachment: fixed;
	width: 100%;
	min-width: 1000px;
	height: 810px;
}
header .logo, header .header_info, header .call{
	display: inline-block;
	vertical-align: top;
}
header .logo{
	margin: 17px 0px;
}
header .logo img{
    height: 60px;   /* нужная высота */
    width: auto;    /* сохраняем пропорции */
}
header .header_info{
	margin: 30px 0px;
	padding: 7px 0px 7px 20px;
	width: 435px;
	font: italic 13px/23px 'OpenSans Rg',sans-serif;
	color: #fff;
	border-left: 1px solid #e6e6e6;
}
header .call p, header .call a.btn{
	display: inline-block;
	vertical-align: middle;
}
header .call{
	margin: 23px 0px;
	padding: 0px;
	width: 280px;
}
header .call p{
	margin: 0px 10px 0px 0px;
	padding: 0px;
	font: 18px/36px 'OpenSans Rg',sans-serif;
	color: #fff;
}
header .call p span{
	color: #b9b9b9;
}
header h1{
	margin: 40px 0px 10px;
	padding: 0px;
	font: 33px/36px 'OpenSans Bold',sans-serif;
	color: #111;
	text-align: center;
	text-transform: uppercase;
}
header h2{
	margin: 0px;
	padding: 0px;
	font: 25px/36px 'OpenSans Rg',sans-serif;
	color: #111;
	text-align: center;
	text-transform: uppercase;
}
header ul{
	margin: 40px 0px 15px;
}
header ul li{
	margin: 0px;
	padding: 0px 0px 0px 35px;
	font: 18px/48px 'OpenSans Rg',sans-serif;
	color: #fff;
	background: url(../images/header_li.png) no-repeat 0 50%;
}
header div.gift{
	margin: 0px;
	padding: 20px 0px 0px 155px;
	background: url(../images/gift.png) no-repeat;
	width: 435px;
	height: 70px;
	font: 18px/24px 'OpenSans Bold',sans-serif;
	color: #272727;
	text-align: left;
	text-transform: uppercase;
}

/* nav */
nav{
	margin: 0px;
	padding: 0px;
	background: #1a1a1a;
	filter: alpha(opacity=80); /* IE 5.5+*/
	-moz-opacity: 0.8; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.8; /* Konqueror 3.1+, Safari 1.1 */
	opacity: 0.8; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */	
}
menu{
	min-width: 1000px;
	text-align: center;
	font-size: 0px;
}
menu li{
	margin: 0px;
	padding: 13px 0px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	height: 36px;
	transition: all 300ms ease 0s
}
menu li:hover{
	background: #ff0300;
}
menu li a{
	color: #fff;
	text-decoration: none;
}
menu li:hover a{
	color: #fff;
}
menu li a span{
	padding: 0px 46px;
	font: 16px/36px 'OpenSans Rg',sans-serif;
	border-right: 1px solid #4b4b4b;
}
menu li:first-child a span{
	border-left: 1px solid #4b4b4b;
}
menu li:hover a span{
	border-color: #ff0300;
}

/* footer */
footer{
	margin: 0px auto;
	padding: 1px 0px;
	background: url(../images/footer.jpg) no-repeat 50% 0 #fdfdfd;
	min-width: 1000px;
	height: auto;
	text-align: left;
}
footer .map{
	margin: 0px;
	padding: 0px;
	height: 480px;
	border-bottom: 3px solid #d7d7d7;
}
footer .logo, footer .footer_info, footer .call{
	display: inline-block;
	vertical-align: top;
}
footer .footer_info{
	margin: 30px 0px;
	padding: 17px 0px 7px 20px;
	width: 405px;
	font: italic 14px/23px 'OpenSans Light',sans-serif;
	text-align: center;
}
footer .footer_info a{
	color: #2c2c2c;
	text-decoration: underline;
}
footer .call p, footer .call a.btn{
	display: inline-block;
	vertical-align: middle;
}
footer .call{
	margin: 23px 0px;
	padding: 0px;
	width: 360px;
}
footer .call p{
	margin: 0px 10px 0px 0px;
	padding: 0px;
	font: 18px/36px 'OpenSans Rg',sans-serif;
	color: #212121;
}
footer .call p span{
	color: #636363;
}
footer h2{
	margin: 60px 0px 20px;
	padding: 0px;
	font: 26px/30px 'OpenSans Bold',sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
footer hr{
	margin: 20px auto 40px;
	padding: 0px;
	background: #00137f;
	border: none;
	width: 135px;
	height: 1px;
}
footer div.phone, footer a.btn{
	display: inline-block;
	vertical-align: top;
}
footer div.phone{
	margin: 0 25px 50px 120px;
	padding: 0px;
	font: 24px/52px 'OpenSans Light',sans-serif;
	color: #fff;
	border: 1px solid #fff;
	width: 365px;
	text-align: center;
}
footer .map_info{
	margin: 50px 0px 0px;
	position: absolute;
	z-index: 1000;
}
footer .map_info div.gift{
	margin: 0px;
	padding: 20px 0px 0px 155px;
	background: url(../images/gift.png) no-repeat;
	width: 435px;
	height: 70px;
	font: 18px/24px 'OpenSans Bold',sans-serif;
	color: #272727;
	text-align: left;
	text-transform: uppercase;
}
footer .map_info p.adres{
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 120px;
	background: url(../images/adres.jpg) no-repeat rgba(0, 0, 0, 0.5);
	font: 24px/66px 'OpenSans Light',sans-serif;
	color: #fff;
	width: 410px;
}
footer .map_info p.time{
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 70px;
	background: url(../images/time.jpg) no-repeat rgba(0, 0, 0, 0.5);
	font: 18px/37px 'OpenSans Light',sans-serif;
	color: #fff;
	width: 200px;
}


/* section */
section{
	margin: 0px auto;
	padding: 1px 0px;
	width: 100%;
	min-width: 1000px;
	text-align: center;
	display: inline-block;
}
section.why{
	background: #fcfcfc;
}
section.for{
	background: #fcfcfc;
	border-bottom: 1px solid #e5e5e5;
}
section.clients{
	background: #fcfcfc;
	border-top: 1px solid #e5e5e5;
}
section.video{
	background: url(../images/video.jpg) no-repeat 50% 0;
/*	background-attachment: fixed;*/
	height: 1891px;
}
section.we{
	background: url(../images/we.jpg) no-repeat 50% 0 #393939;
	background-attachment: fixed;
	min-height: 1294px;
}
section.photo{
	background: url(../images/photo.jpg) no-repeat 50% 0;
	background-attachment: fixed;
	height: 991px;
}
section.how{
	padding: 0px 0px 115px;
}
.page{
	margin: 0px auto;
	padding: 0px;
	width: 1000px;
}
section h2{
	margin: 60px 0px 20px;
	padding: 0px;
	font: 26px/30px 'OpenSans Bold',sans-serif;
	color: #262626;
	text-transform: uppercase;
}
section.video h2, section.we h2, section.photo h2{
	color: #fff;
}
section hr{
	margin: 20px auto 60px;
	padding: 0px;
	background: #00137f;
	border: none;
	width: 135px;
	height: 1px;
}
section.video{
	text-align: left;
}
section.video h2{
	text-align: center;
}
/*section.video iframe{
	background: #ccc;
}
section.video p{
	margin: 40px 0px;
	padding: 20px 0px;
	background: #ffdd2e;
	font: 18px/30px 'OpenSans Rg',sans-serif;
	color: #2c2c2c;
}
section.video .video iframe{
	margin: 0 2px 8px;
}*/
section.products p{
	margin: 0px;
	padding: 0px;
	font: 24px 'OpenSans Light',sans-serif;
	color: #1a1a1a;
}
section.products p span{
	font-size: 36px;
}
section ul.why li{
	margin: 0px 11px 70px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	font: 14px/21px 'OpenSans Rg',sans-serif;
	color: #363636;
}
section ul.why li span{
	margin: 10px 0px;
	display: block;
	font: 15px/21px 'OpenSans Bold',sans-serif;
	color: #282828;
	text-transform: uppercase;
}
section ul.for{
	margin: 0px 0px 35px;
	font-size: 0px;
}
section ul.for li{
	margin: 0px 40px 35px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	background: #fff;
	width: 418px;
	border: 1px solid #ececec;
}
section ul.for ul.sub{
	list-style: circle!important;
	padding-left: 10px;
}
section ul.for h4{
	margin-bottom: 5px;
}
section ul.for ul li{
	margin: 0px 0px 10px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	background: #fff;
	width: auto;
	border: none;
}
section ul.for li img{
	width: 100%;
}
section ul.for li div{
	margin: 0px;
	padding: 0px;
	/*display: table-cell;*/
	vertical-align: middle;
	font: 15px/24px 'OpenSans Light',sans-serif;
	color: #272a30;
	text-align: left;
	padding: 20px;
	min-height: 535px;
}
section ul.prod-nav{
	font-size: 0px;
}
section ul.prod-nav li{
	margin: 0px 3px 30px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	height: 74px;
	font: 18px/60px 'OpenSans Light',sans-serif;
	color: #323232;
	width: 318px;
	cursor: pointer;
}
section ul.prod-nav li.active{
	background: url(../images/prod-act.jpg) no-repeat;
}
section ul.prod-nav li span{
	border: 1px solid #323232;
	display: block;
	height: 60px;
}
section ul.prod-nav li:hover span{
	background: #ffdd2e;
}
section ul.prod-nav li.active span, section ul.prod-nav li:hover span{
	border-color: #ffdd2e;
}
section ul.products{
	font-size: 0px;
}
section ul.products > li{
	margin: 0px 0px 50px;
	padding: 30px 0px;
	display: inline-block;
	vertical-align: top;
	background: #fafafa;
	border: 1px solid #f1f1f1;
	width: 330px;
	cursor: pointer;
	transition: all 300ms ease 0s
}
section ul.products > li:hover{
	background: #ffdd2e;
	border: 1px solid #ffdd2e;
}
section ul.products > li h3{
	margin: 0px;
	padding: 0px;
	font: 18px/30px 'OpenSans Rg',sans-serif;
	color: #323232;
	text-transform: uppercase;
}
section ul.products > li p{
	margin: 0px;
	padding: 0px;
	font: 13px 'OpenSans Light',sans-serif;
	color: #323232;
}
section ul.products > li p.price{
	font: 36px/50px 'OpenSans Light',sans-serif;
}
section ul.products > li img{
	margin: 30px 0px 0px;
}
section ul.products > li ul{
	margin: 30px 0px;
}
section ul.products > li ul li{
	margin: 0px;
	padding: 0px;
	font: 15px/45px 'OpenSans Light',sans-serif;
	color: #323232;
	border-bottom: 1px solid #a7a7a7;
}
section ul.products > li:hover ul li{
	border-bottom: 1px solid #131313;
}
section ul.products > li ul li.alt{
	padding: 2px 0px 3px;
	font: 15px/20px 'OpenSans Light',sans-serif;
}
section ul.we li{
	margin: 0px;
	padding: 0px 30px;
	display: inline-block;
	vertical-align: top;
	width: 430px;
	text-align: left;
	font: 14px/21px 'OpenSans Light',sans-serif;
	color: #fff;
	min-height: 155px;
}
section ul.title li{
	min-height: 10px;
}
section ul.we li.others{
	text-align: right;
	border-right: 1px solid #fff;
}
section ul.we li span{
	margin: 25px 0px;
	display: block;
	font-size: 21px;
	color: #9bc82e;
}
section ul.we li.others span{
	color: #fb3f51;
}
section ul.title li span{
	font-size: 30px;
}
section ul.comments li{
	margin: 0px 10px 70px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	width: 475px;
	text-align: left;
}
section ul.comments li img, section ul.comments li p{
	display: inline-block;
	vertical-align: top;
}
section ul.comments li p{
	margin: 0px 0px 60px 30px;
	padding: 20px 0px 0px;
	font: 16px/26px 'OpenSans Rg',sans-serif;
	color: #363636;
}
section ul.comments li p span{
	font: 21px/30px 'OpenSans Bold',sans-serif;
	color: #343434;
	text-transform: uppercase;
}
section ul.comments li p a{
	margin: 20px 0px 0px;
	font: italic 15px/21px 'OpenSans Rg',sans-serif;
	color: #2d2d2d;
	display: block;
}
section ul.comments li div{
	margin: -6px 0px 0px;
	padding: 20px 35px;
	width: 403px;
	border: 1px solid #dadada;
	border-top: none;
	font: italic 14px/26px 'OpenSans Rg',sans-serif;
	color: #363636;
}
section ul.photo{
	margin: 0px 0px 40px;
}
section ul.photo li{
	margin: 0 4px 4px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
}
section ul.photo li .zoom{
	margin: 0px;
	padding: 0px;
	background: url(../images/zoom.png) no-repeat;
	width: 326px;
	height: 326px;
	position: absolute;
	opacity: 0;
	transition: all 300ms ease 0s
}
section ul.photo li:hover .zoom{
	opacity: 1;
}
section ul.how{
	text-align: left;
	font-size: 0px;
}
section ul.how-nav{
	background: url(../images/how.jpg) no-repeat;
}
section ul.how-nav li{
	margin: 0px 75px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	font: 24px/48px 'OpenSans Light',sans-serif;
	color: #1a1a1a;
	width: 48px;
	height: 48px;
	border: 1px solid #ffdd2e;
	-webkit-border-radius: 24px;
	border-radius: 24px;
	text-align: center;
	cursor: pointer;
	transition: all 300ms ease 0s
}
section ul.how-nav li.li1{	margin: 0px 75px 0px 0px;}
section ul.how-nav li.li5{ margin: 0px 0px 0px 75px;}
section ul.how-nav li:hover, section ul.how-nav li.active{
	background: #ffdd2e;
}
section ul.how li{
	margin: 30px 20px 10px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	width: 181px;
	height: 260px;
	border: 1px solid #ffdd2e;
	font: 14px/24px 'OpenSans Rg',sans-serif;
	color: #272a30;
	text-align: center;
	cursor: pointer;
	transition: all 300ms ease 0s
}
section ul.how li:hover, section ul.how li.active{
	background: #ffdd2e;
}
section ul.how li:last-child{
	margin: 30px 0px 10px;
}
section ul.how li span{
	font: 14px/24px 'OpenSans Bold',sans-serif;
}
section ul.clients li{
	margin: 0px 23px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	width: 174px;
}
section ul.clients li img{
	border: 1px solid #d2d2d2;
}


/* buttons */
a.btn{
	margin: 0px;
	padding: 0px;
	font: 18px/52px 'OpenSans Light',sans-serif;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	background: #ff0300;
	width: 270px;
	text-align: center;
	border-top: 1px solid #ff0300;
	border-bottom: 1px solid #ff0300;
	border-left: 1px solid #ff0300;
	border-right: 1px solid #ff0300;
}
section.products a.btn_popup{
	margin: 40px 0px;
}
section.how a.btn{
	float: left;
	width: 181px;
}
a.btn:hover{
	background: #ff1b2f;
}
a.btn_call{
	width: 170px;
	font: 18px/32px 'OpenSans Light',sans-serif;
}
a.btn_more{
	background: none;
	border: 1px solid #323232;
	width: 170px;
	font: 14px/60px 'OpenSans Light',sans-serif;
}
a.btn_more:hover, section ul.products > li:hover a.btn_more{
	background: #323232;
	color: #fff;
}
a.btn_photo{
	background: none;
	border: 1px solid #ffdd2e;
	font: 18px/60px 'OpenSans Light',sans-serif;
	color: #ffdd2e;
}
a.btn_photo:hover{
	background: #ffdd2e;
	color: #202020;
}

/* forms */
.form_block{
	margin: 20px 0px 0px 379px;
	padding: 30px 0px 0px 255px;
	position: absolute;
	background: url(../images/camera.png) no-repeat;
	z-index: 10;
}
.form{
	margin: 0px;
	padding: 20px 0px;
	width: 365px;
	background: #f7f8f8;
	text-align: center;
	z-index: 1000;
}
footer .form{
	margin: 50px 0px 0px 630px;
	position: absolute;
}
.form p{
	margin: 0px 0px 10px;
	padding: 0px;
	font: 16px/24px 'OpenSans Bold',sans-serif;
	color: #373737;
	text-transform: uppercase;
	text-align: center;
}
.form p span{
	font: 30px/50px 'OpenSans Bold',sans-serif;
}
.form input{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 65px;
	height: 51px;
	width: 205px;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #fdfdfd;
	-webkit-box-shadow:inset 0 1px 0 0 #e1e1e1;
	box-shadow:inset 0 1px 0 0 #e1e1e1;
	font: italic 14px/51px 'OpenSans Rg',sans-serif;
	color: #707070;
}
.form input.name{ background: url(../images/name.png) no-repeat #ededed;}
.form input.phone{ background: url(../images/phone.png) no-repeat #ededed;}
.form input.mail{ background: url(../images/mail.png) no-repeat #ededed;}
.form p.security{
	margin: 10px 0px 0px;
	padding: 0px 0px 0px 80px;
	background: url(../images/security.jpg) no-repeat 50px 5px;
	font: italic 11px/14px 'OpenSans Rg',sans-serif;
	color: #707070;
	text-align: left;
	text-transform: none;
}
div.arcticmodal-close{
	margin: -60px -40px 0px 0px;
	padding: 0px;
	float: right;
	background: url(../images/close.png) no-repeat;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

/* timer */
.timer{
	margin: 0px;
	padding: 0px;
	width: 430px;
	text-align: left;
}
.timer p.title{
	margin: 0px;
	padding: 0px;
	font: 16px/48px 'OpenSans Rg', sans-serif;
	color: #fff;
	text-align: left; 
}
.timer p{
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 0px;
}
.timer p span{
	margin: 0px 7px 0px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	font: italic 13px/21px 'OpenSans Rg', sans-serif;
	text-align: center;
	width: 80px;
}
.timer_block{
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
.timer_block .time{
	margin: 5px 7px 0px 0px;
	padding: 0px;
	background: url(../images/timer.png) no-repeat;
   text-align: center;
   width: 80px;
   height: 70px;
   display: inline-block;
   vertical-align: top;
}
.timer_block .time p{
	font: 48px/70px 'OpenSans Semibold', sans-serif;
	color: #181818;
}


#trans {
width: 100%;
background-color: #DEDEDE;
border-top: 1px solid #B3B3B3;
border-bottom: 1px solid #B3B3B3;
padding-top: 50px;
float: left;
padding-bottom: 60px;
}
.trans_center {
margin: 0 auto;
width: 950px;
}
.trans_center h2 {
text-align: center;
color: #666666;
font-weight: normal;
font-size: 38px;
margin-bottom: 30px;
text-shadow: 0 1px 0 #ffffff;
text-transform: uppercase;
font-family: Tahoma, sans-serif;
}
.center_img {
text-align: center;
}
ul.list_spisok {
list-style-type: none;
float: left;
width: 100%;
margin-top: 20px;
margin-left: 10px;
font-family: Tahoma, sans-serif;
}
ul.list_spisok li {
float: left;
width: 140px;
margin-right: 19px;
text-align: center;
line-height: 24px;
zoom: 1;
}
.clear {
clear: both;
}
.line {
border-top: 1px solid #999999;
border-bottom: 1px solid #ffffff;
margin-top: 30px;
margin-bottom: 50px;
}
.center_link {
text-align: center;
margin-top: 50px;
}
.center_link a:hover {
box-shadow: 0 0px 20px #FFFFFF;
}
.center_link a {
color: #FFFFFF;
text-decoration: none;
font-size: 16px;
text-shadow: 0 1px 0 #000;
background-image: url('static/video/images/bg_but_white_trans.png');
background-position: center top;
background-repeat: no-repeat;
background-color: #E94410;
padding: 9px 30px 11px;
border: 10px white solid;
border-radius: 30px;
display: inline-block;
cursor: pointer;
font-family: Tahoma, sans-serif;
}




section.video ext_cont {
width: 100%;
}
section.video .text_cont img {
float: left;
margin-right: 30px;
}
section.video .text_cont h3 {
color: #666666;
font-weight: normal;
font-size: 26px;
margin-bottom: 10px;
font: 18px/30px 'OpenSans Rg',sans-serif;
color: #fff;
}
section.video .text_cont p {
line-height: 20px;
font: 16px/30px 'OpenSans Rg',sans-serif;
color: #fff;
}
section.video .text_cont h4 {
margin-top: 20px;
margin-bottom: 5px;
font: 18px/30px 'OpenSans Rg',sans-serif;
color: #fff;
}
section.video .text_cont ul {
margin-left: 20px;
margin-bottom: 30px;
}
section.video .text_cont ul li {
margin-bottom: 3px;
}
section.video .text_cont p {
line-height: 20px;
}
section.video .line_m {
background-image: url('../images/line.png');
width: 100%;
background-position: center top;
background-repeat: no-repeat;
height: 16px;
margin: 60px 0;
}


#scrollup {
position: fixed; /* фиксированная позиция */
opacity: 0.8; /* прозрачность */
padding: 10px; /* отступы */
background: #ff0300;
left: 90%; /* отступ слева */
bottom: 10px; /* отступ снизу */
display: none; /* спрятать блок */
cursor: pointer;
font: 18px/32px 'OpenSans Light',sans-serif;
}
#scrollup:hover{
	opacity: 1;
}
#scrollup a{
	color: #fff;
}

a#but1{
	color: #111;
	cursor: pointer;
	border-bottom: 1px dashed #111;
	padding: 10px;
	display: inline-block;
	background: #ffdd2e;
	margin-top: 10px;
}

#more{
    width:1000px;
    height:auto;
    margin-top:20px;
    display:none;
}